<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9da5c711e41b1328305e9099a2a16fb7">
  <dict>
    <!--2023-01-31 11:56:08.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2024-07-31 18:16:10.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:56:08.000-->
    <bool key="set_callbarring_without_password">true</bool>
    <!--2023-10-17 09:46:31.000-->
    <bool key="show_volte_switch_in_nsa">false</bool>
    <!--2023-01-31 11:56:08.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:56:08.000-->
    <string key="virtualnet_operatorname">VERY</string>
  </dict>
</config>
